branch: master
files:
  OFL.txt: OFL.txt
  DESCRIPTION.en_us.html: DESCRIPTION.en_us.html
  fonts/ttf/TheNautigal-Regular.ttf: TheNautigal-Regular.ttf
  fonts/ttf/TheNautigal-Bold.ttf: TheNautigal-Bold.ttf
repository_url: https://github.com/googlefonts/the-nautigal
